Subject: Trainer Candidate - Neeraj Goel
From: Neeraj Goel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 04:54:55 -0500

| | Tech Support Test

Name | Neeraj Goel
E-mail | [email-masked]
Phone Number | (0) 9810631019
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Operation Delivery Analyst | 4th november | 56834
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 day
Please briefly describe your work experience specifically in Quality? | I have been perform as quality analyst, SME and used to do RCA and lean project for smooth running of the process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When a person has a knowledge gap. we can fulfill that but if someone is not willing to learn, it is very difficult to provide the knowledge of that person. but I accept the challenge and not only I gave him the right path but also brushed up his knowledge. He got the reward also for performance. We can't change a person but may try to change his or her priority and excellency.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means to provide the resolution and meeting the customer expectations, but great customer service refers to exceeding expectations with a unconditional commitment to giving the high level services.
What according to you makes you a good candidate for this position? | client handling and managing the quality along with the reporting and training skills with a vast expansion to explore new area's.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |